Bug 504344 - don't show license dialog
don't show license dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 13:17 EDT by Matthias Clasen
Modified: 2009-07-21 10:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 10:36:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-06-05 13:17:52 EDT
We don't normally want software in Fedora to annoy us with license dialogs. In particular not software that is installed by default. 

And this is really just a GPL program. We have thousands of those, and none of them sees the need to display disclaimers at startup, except for xsane...
Comment 1 Bug Zapper 2009-06-09 13:10:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Nils Philippsen 2009-06-17 05:49:47 EDT
I've contacted upstream about it.
Comment 3 Matthias Clasen 2009-06-17 11:29:05 EDT
I somehow doubt thats going to help...after all, they put that dialog in in the first place.
Comment 4 Nils Philippsen 2009-06-17 11:50:40 EDT
I don't know, Oliver is easy to work with. Besides, it's the courteous thing to do -- we can always patch the Fedora packages to skip this dialog, if all else fails.
Comment 5 Nils Philippsen 2009-07-21 10:36:40 EDT
Fixed (patched away) in xsane-0.996-9.fc12

Note You need to log in before you can comment on or make changes to this bug.